## open-xchange-admin 7.2.2

=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: web
 Priority: optional
 Maintainer: Marcus Klein <marcus.klein@open-xchange.com>
-Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk, open-xchange-core (>= 7.0.2)
+Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk, open-xchange-core (>= 7.2.2)
 Standards-Version: 3.8.4
 Homepage: http://www.open-xchange.com
 
 Package: open-xchange-admin
 Architecture: all
-Pre-Depends: open-xchange-core (>= 7.0.2)
+Pre-Depends: open-xchange-core (>= 7.2.2)
 Depends: ${misc:Depends}, mysql-client (>=5.0)
 Replaces: open-xchange-admin-plugin-hosting, open-xchange-admin-lib, open-xchange-admin-plugin-hosting-client, open-xchange-admin-plugin-hosting-doc, open-xchange-admin-client, open-xchange-admin-plugin-hosting-lib, open-xchange-admin-doc
 Conflicts: open-xchange-admin-plugin-hosting, open-xchange-admin-lib, open-xchange-admin-plugin-hosting-client, open-xchange-admin-plugin-hosting-doc, open-xchange-admin-client, open-xchange-admin-plugin-hosting-lib, open-xchange-admin-doc
