## open-xchange-admin 7.6.1

=== debian/changelog ===
open-xchange-admin (7.6.1-30) stable; urgency=medium

  * Build for patch 2015-06-26 (2573)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 24 Jun 2015 12:07:37 +0200

open-xchange-admin (7.6.1-29) stable; urgency=medium

  * Build for patch 2015-06-08 (2539)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 10 Jun 2015 15:36:33 +0200

open-xchange-admin (7.6.1-28) stable; urgency=medium

  * Build for patch 2015-05-04 (2497)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 30 Apr 2015 10:15:44 +0200

open-xchange-admin (7.6.1-27) stable; urgency=medium

  * Build for patch 2015-05-04 (2505)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 28 Apr 2015 12:13:46 +0200

open-xchange-admin (7.6.1-26) stable; urgency=medium

  * Build for patch 2015-04-13 (2473)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 14 Apr 2015 18:43:24 +0200

open-xchange-admin (7.6.1-25) stable; urgency=medium

  * Build for patch 2015-03-30 (2459)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 26 Mar 2015 13:57:15 +0100

open-xchange-admin (7.6.1-24) stable; urgency=medium

  * Build for patch 2015-03-20

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 23 Mar 2015 14:17:53 +0100

open-xchange-admin (7.6.1-23) stable; urgency=medium

  * Build for patch 2015-03-18

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 17 Mar 2015 11:45:11 +0100

open-xchange-admin (7.6.1-22) stable; urgency=medium

  * Build for patch 2015-03-16

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 06 Mar 2015 16:53:04 +0100

open-xchange-admin (7.6.1-21) stable; urgency=low

  * Build for patch 2015-02-23

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 26 Feb 2015 10:35:23 +0100

open-xchange-admin (7.6.1-20) stable; urgency=low

  * Build for patch 2015-02-25

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 23 Feb 2015 12:28:43 +0100

open-xchange-admin (7.6.1-19) stable; urgency=low

  * Build for patch 2015-02-10

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 06 Feb 2015 11:22:35 +0100

open-xchange-admin (7.6.1-18) stable; urgency=low

  * Build for patch 2015-02-09

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 06 Feb 2015 10:31:11 +0100

open-xchange-admin (7.6.1-17) stable; urgency=low

  * Build for patch 2014-10-27

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 26 Jan 2015 18:20:28 +0100

open-xchange-admin (7.6.1-16) stable; urgency=low

  * Build for patch 2015-01-26

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 26 Jan 2015 16:09:23 +0100

open-xchange-admin (7.6.1-15) stable; urgency=low

  * Build for patch 2015-01-09

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 12 Jan 2015 17:16:39 +0100

open-xchange-admin (7.6.1-14) stable; urgency=low

  * Build for patch 2015-01-12

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 07 Jan 2015 15:43:04 +0100

open-xchange-admin (7.6.1-13) stable; urgency=medium

  * Build for patch 2014-12-15

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 08 Dec 2014 15:11:46 +0000

open-xchange-admin (7.6.1-12) stable; urgency=medium

  * Build for patch 2014-12-03

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 02 Dec 2014 16:07:42 +0000

open-xchange-admin (7.6.1-11) stable; urgency=low

  * Build for patch 2014-12-01

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 25 Nov 2014 11:50:57 +0100

open-xchange-admin (7.6.1-10) stable; urgency=medium

  * Build for patch 2014-12-01

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 24 Nov 2014 08:58:08 +0000

open-xchange-admin (7.6.1-9) stable; urgency=low

  * Build for patch 2014-11-20

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 18 Nov 2014 15:59:03 +0100

open-xchange-admin (7.6.1-8) stable; urgency=low

  * Build for patch 2014-11-17

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 10 Nov 2014 12:22:42 +0100

open-xchange-admin (7.6.1-7) stable; urgency=low

  * Build for patch 2014-10-30

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 27 Oct 2014 09:43:15 +0100

open-xchange-admin (7.6.1-6) stable; urgency=medium

  * Build for patch 2014-10-24

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 17 Oct 2014 10:06:55 +0000

open-xchange-admin (7.6.1-5) stable; urgency=low

  * Fifth candidate for 7.6.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 14 Oct 2014 14:22:33 +0200

open-xchange-admin (7.6.1-4) stable; urgency=low

  * Fourth candidate for 7.6.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 10 Oct 2014 14:58:16 +0200

open-xchange-admin (7.6.1-3) stable; urgency=medium

  * Third release candidate for 7.6.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 02 Oct 2014 14:03:26 +0200

open-xchange-admin (7.6.1-2) stable; urgency=low

  * Second release candidate for 7.6.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 16 Sep 2014 15:46:16 +0200

open-xchange-admin (7.6.1-1) stable; urgency=low

  * First release candidate for 7.6.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 05 Sep 2014 14:29:02 +0200

open-xchange-admin (7.6.1-0) unstable; urgency=medium

  * prepare for 7.6.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 26 Jun 2014 11:39:21 +0200

open-xchange-admin (7.6.0-24) stable; urgency=low

  * Build for patch 2014-10-13

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 09 Oct 2014 10:56:34 +0200

open-xchange-admin (7.6.0-23) stable; urgency=low

  * Build for patch 2014-10-09

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 07 Oct 2014 15:18:28 +0200

open-xchange-admin (7.6.0-22) stable; urgency=low

  * Build for patch 2014-10-10

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 07 Oct 2014 14:42:19 +0200

open-xchange-admin (7.6.0-21) stable; urgency=medium

  * Build for patch 2014-10-06

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 30 Sep 2014 12:49:57 +0200

open-xchange-admin (7.6.0-20) stable; urgency=low


