## open-xchange-admin 7.6.3

=== debian/changelog ===
open-xchange-admin (7.6.3-50) stable; urgency=medium

  * Build for patch 2020-03-06 (5637)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 03 Mar 2020 15:20:13 +0000

open-xchange-admin (7.6.3-49) stable; urgency=medium

  * Build for patch 2020-01-13 (5537)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 08 Jan 2020 11:06:37 +0100

open-xchange-admin (7.6.3-48) stable; urgency=medium

  * Build for patch 2019-07-12 (5315)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 09 Jul 2019 11:43:12 +0200

open-xchange-admin (7.6.3-47) stable; urgency=medium

  * Build for patch 2019-07-01 (5288)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 18 Jun 2019 13:50:52 +0200

open-xchange-admin (7.6.3-46) stable; urgency=medium

  * Build for patch 2019-05-13 (5231)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 03 May 2019 08:23:53 +0200

open-xchange-admin (7.6.3-45) stable; urgency=medium

  * Build for patch 2019-03-12 (5165)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 13 Mar 2019 13:04:40 +0100

open-xchange-admin (7.6.3-44) stable; urgency=medium

  * Build for patch 2019-02-11 (5104)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 01 Feb 2019 12:37:43 +0100

open-xchange-admin (7.6.3-43) stable; urgency=medium

  * Build for patch 2018-11-19 (4895)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 12 Nov 2018 14:33:12 +0100

open-xchange-admin (7.6.3-42) stable; urgency=medium

  * Build for patch 2018-08-30 (4876)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 29 Aug 2018 13:29:04 +0200

open-xchange-admin (7.6.3-41) stable; urgency=medium

  * Build for patch 2018-08-20 (4860)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 14 Aug 2018 14:32:24 +0200

open-xchange-admin (7.6.3-40) stable; urgency=medium

  * Build for patch 2018-08-08 (4856)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 02 Aug 2018 10:52:36 +0200

open-xchange-admin (7.6.3-39) stable; urgency=medium

  * Build for patch 2018-06-25 (4789)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 21 Jun 2018 11:36:16 +0200

open-xchange-admin (7.6.3-38) stable; urgency=medium

  * Build for patch 2018-05-04 (4695)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 11 May 2018 10:57:23 +0200

open-xchange-admin (7.6.3-37) stable; urgency=medium

  * Build for patch 2018-04-23 (4667)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 20 Apr 2018 13:39:01 +0200

open-xchange-admin (7.6.3-36) stable; urgency=medium

  * Build for patch 2018-02-05 (4552)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 30 Jan 2018 08:54:09 +0100

open-xchange-admin (7.6.3-35) stable; urgency=medium

  * Build for Patch 2017-12-11 (4470)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 08 Dec 2017 20:36:21 +0100

open-xchange-admin (7.6.3-34) stable; urgency=medium

  * Build for patch 2017-11-30 (4438)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 16 Nov 2017 15:14:39 +0100

open-xchange-admin (7.6.3-33) stable; urgency=medium

  * Build for patch 2017-10-30 (4423)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 23 Oct 2017 18:50:07 +0200

open-xchange-admin (7.6.3-32) stable; urgency=medium

  * Build for Patch 2017-10-16 (4391)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 13 Oct 2017 16:01:41 +0200

open-xchange-admin (7.6.3-31) stable; urgency=medium

  * 2017-08-21 (4315)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 14 Aug 2017 15:20:25 +0200

open-xchange-admin (7.6.3-30) stable; urgency=medium

  * Build for patch 2017-08-01 (4308)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 02 Aug 2017 09:47:55 +0200

open-xchange-admin (7.6.3-29) stable; urgency=medium

  * Build for patch 2017-07-10 (4254)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 03 Jul 2017 11:56:39 +0200

open-xchange-admin (7.6.3-28) stable; urgency=medium

  * Build for patch 2017-05-15 (4133)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 08 May 2017 16:29:02 +0200

open-xchange-admin (7.6.3-27) stable; urgency=medium

  * Build for patch 2017-04-21 (4079)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 18 Apr 2017 12:05:10 +0200

open-xchange-admin (7.6.3-26) stable; urgency=medium

  * Build for patch 2017-04-03 (4047)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 31 Mar 2017 14:45:46 +0200

open-xchange-admin (7.6.3-25) stable; urgency=medium

  * Build for patch 2017-02-24 (3991)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 24 Feb 2017 16:45:50 +0100

open-xchange-admin (7.6.3-24) stable; urgency=medium

  * Build for patch 2017-02-20 (3949)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 08 Feb 2017 15:00:57 +0100

open-xchange-admin (7.6.3-23) stable; urgency=medium

  * Build for patch 2017-01-26 (3922)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 26 Jan 2017 12:11:51 +0100

open-xchange-admin (7.6.3-22) stable; urgency=medium

  * Build for patch 2017-01-23 (3875)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 19 Jan 2017 17:56:08 +0100

open-xchange-admin (7.6.3-21) stable; urgency=medium

  * Build for patch 2017-01-06 (3833)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 03 Jan 2017 14:06:33 +0100

open-xchange-admin (7.6.3-20) stable; urgency=medium

  * Build for patch 2016-11-21 (3728)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 11 Nov 2016 12:19:28 +0100

open-xchange-admin (7.6.3-19) stable; urgency=medium

  * Build for patch 2016-11-10 (3712)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 04 Nov 2016 14:47:58 +0100

open-xchange-admin (7.6.3-18) stable; urgency=medium

  * Build for patch 2016-10-24 (3627)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 13 Oct 2016 16:59:19 +0200

open-xchange-admin (7.6.3-17) stable; urgency=medium

  * Build for patch 2016-09-26 (3569)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 20 Sep 2016 12:10:18 +0200
